@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: contact.css
 * author		: daichi kataoka
 * style info	: お問合せページCSS
 -----------------------------------------------------------*/

#header_inner{
	background-image: url(/img/title/bg_body_mail.jpg)
}
#headimg {
	background-image: url("/img/title/ttl_mail.jpg");
}

/* #contact_info
 ----------------------------------------*/
#contact_info{
}

#contact_info p{
	font-size:1.2em;
}

/* #contact_form
 ----------------------------------------*/
#contact_form{
}

#contact_form table{
	font-size:1.2em;
}

#contact_form table th{
	/*border:1px solid #ccc;*/
	background-color:#F9F9F9;
	padding:0.5em;
}

#contact_form table td{
	/*border:1px solid #ccc;*/
	padding:0.5em;
}

.contact_table {
	margin-bottom:20px;
}

.example,.notice{
	float:right;
	font-size:0.8em;
	padding:5px 0px 0px 0px;
}

/* contact/complete
 --------------------------------------------------*/
#article #complete_message{
	margin-bottom:2em;
}
#complete_message p{
	font-size:1.2em;
}


#article #login{
	margin-bottom:2em;
}

#login table{
	font-size:1.2em;
	width:100%;
}

#login table th{
	/*border:1px solid #ccc;*/
	background-color:#F9F9F9;
	text-align:center;
	vertical-align:middle;
	padding:1em;
}

#login table td{
	/*border:1px solid #ccc;*/
	text-align:left;
	vertical-align:middle;
	padding:1em;
}

#login p{
	font-size:1.2em;
}
